
table, span, td, th, li, form, div, blockquote, input, textarea, dt, dd, .mceContentBody {text-align:right;}

.simplelinks .s_link2 span, .simplelinks .s_link, .bursa div, .searchadam, h1, .companyitemstyle, .companydivs, .jobboard,  .abstract, .bodytext, .slidecontent, .greyplace div a, .greyplace div a span, .topmenu, .featurefixed, .welcome, .ellipsis, input[type="text"], input[type="tel"], input[type="email"], input[type="password"], select, textarea, .contactform .title, .dropmenu a, .loginpage, .shoppingcart, .searchproduct select, .colortitle, .productitem, .results, .content, .sitemapcontainer, .forum, .management, .indexcontent, .tickernews, .generalmenu a, .dropmenu a, .cssmenu ul li, .contactside, .leftmenu a, .ex_links, .footertext, .features,  .features h2, .contactform, .breadcrumbs, .login, .forgotpass, .infoboxes h3 {direction:rtl;}

#slides, .contactform label, .slideplace, .otherproductsplace, .productslistslideplace2, .productslistslideplace3 {direction:ltr;} 

.generalmenu, .dropmenu {direction:rtl;text-align:left;}
 
.expaccesskey p {text-align:right;direction:rtl;}

div.pp_pic_holder {overflow:hidden;direction: ltr;}
a.pp_next, a.pp_previous, div.pp_default .pp_close, a.pp_arrow_previous, a.pp_arrow_next, .pp_nav .pp_play, .pp_nav .pp_pause {text-indent: 10000px;}

#issues li h2, .contactbody, .content, .logo,  .addpost, .f_carousel, .features, .noslideplace, .productitem,  .contactform label, .contactform .checkbox, .doublebox, .contactside label.addtonewsletter input {float:right;}

.contactform, .generalmenu, .dropmenu, .addpost, .search, .contentwide, .leftcolumn, .forum span.moderator, .forum span.guest, .forum span.f_date, .addcomment, .contactform label.even, .doublebox.even {float:left;}

 .search {right:auto;left:0}

.logo {margin:15px 0px 15px 0px;width:192px;}
.stickymenu .logo {width:120px;} 

.headerin .logo {width: 120px;} 

.dropmenu {width:770px;margin: 80px 0px 0px 0px;} 
.headerin .dropmenu {width:800px;} 
.stickymenu .dropmenu {width:770px;}

.topmenu {right: auto;left:150px;} 
.topmenu a {margin: 0px 0px 0px 0px;}  
   
.image {float:left;margin:0px 15px 0px 0px;}   
    
.doclinkimg img, .doclinkplace a span {float:right;margin:0px 0px 0px 5px;}  
.doclinkplace .title {margin: 0px 0px 10px 10px;} 
  
.gallery.imgplace {float:right;margin:0px 0px 20px 10px;}  
.welcome span {padding: 0px 0px 0px 5px;float: right;}   

.contactform label.addtonewsletter input {margin: 0px 0px 0px 10px;}
.contactform .checkbox input, .contactform label.addtonewsletter input {float:right !important;margin:2px 2px 0px 5px;}

.errorplace {left:auto;right:2px;}

.simplelinks {margin:0px 0px 20px 18px;float:right;} 

.management.firstitem {margin:0px 180px 20px 4%;}
.management.threeitem {margin:0px 90px 20px 4%;}
.management span.title {float:right;margin-right:0px;margin-left:10px;}
.management img {margin-right:0px;margin-left:10px;float:right;}

.companyitemstyle .img_l {width:150px;height:150px;float:right;margin:0px 0px 20px 20px;}

.generalmenu a, .dropmenu a {margin:0px 20px 0px 0px;}

.content ol li, .contentwide ol li, .indextext ol li {padding-right:10px;padding-left:0px;}
.content ol li {margin-right:20px;}
.content ul li, .contentwide ul li, .indextext ul li {padding-right:10px;padding-left:0px;background: url(../images/dot.gif) right 8px no-repeat;}

.dropmenu ul {left:auto;right:20px;}
.dropmenu ul li ul {left:auto;right:250px;}
.dropmenu ul li a {text-align:right !important;}

.projectsbox {float:right;margin:0px 0px 30px 30px;}
 
.results span {float:right;padding:0px 0px 0px 5px;}

.forum span img {float:right;margin:2px 0px 0px 5px;}

.listview img {float:left;margin:0px 30px 0px 0px;}

.secimg img {float:right;margin:0px 0px 0px 20px;}

.regularimage {float:left;margin:0px 15px 0px 0px;}

.companyitemstyle img {margin: -15px -15px -15px 0;}

.faqSection dt {margin:20px 20px 0px 0px;}
.faqSection dd {padding:15px 20px 5px 0px;}
.faqSection dt .icon{background:url(../images/dot.gif) no-repeat;left:auto;right:-20px;}
.faqSection dt.opened .icon{background:url(../images/dot.gif)  no-repeat;}

.doublebox {float:right;margin:0px 0 6% 6%;}
.triplebox {float:right;margin:0px 0 5% 5%;}
.quadruple {float:right;margin:0px 0 4% 4%;}

.boxview {float:right;margin:0px 0px 15px 15px;position:relative;}

.infoboxeslinks img, .welcome input {float:right;margin:0px 0px 0px 5px;}

.search input[type="submit"] {font-size:11px;}

.slideplace {float: right;} 

.contactside2 .title {border-right:none;border-left:1px solid #000;float:right;}

.mailinglist .title, .contactside .title, .contactform .title, .login .title, .forgotpass .title {float:right;border-right:none;border-left:1px solid #ccc;}
.contactform input {width: 77%;}


.contactside .title {float:right;border-right:none;border-left:0px solid #ccc;}

.tabs .tatab {margin:0px 0px 0px 2px;float:right;}

.bx-wrapper .bx-controls-direction a, .bx-wrapper .bx-pager.bx-default-pager a {text-indent: 9999px;overflow:hidden;}

.features {margin:0px 0px 0px 1px;}
.features .more {background: url(../images/spritesite.png) 1px 1px no-repeat;}


.leftmenu a {padding:10px 20px 10px 0px;}
.leftmenu a.level1 {padding:8px 20px 8px 0px;}
.leftmenu a.level2 {padding:8px 40px 8px 0px;}


.botlinks {float:left}
.botlinks a span {float:right;margin:-2px 0px 0px 5px;}

.quickbox {float:right;margin:0px 0px 15px 20px;padding:0px 0px 0px 20px;}

.productitem {float:left;}


.search {float:left}
.search input[type="text"]{float:right;}
.search input[type="submit"] {float:right;}

.boxviewproducts {float:right;margin:0px 0px 1px 1px;}
.boxviewproducts.moreprojects {background:#c1b9b0 url(../images/bigarrow.png) center 75% no-repeat;}

.viewmoreprojectsplace .boxviewproducts.moreprojects {background:#c1b9b0 url(../images/bigarrow.png) center 75% no-repeat;background-size: 40%;}

.bx-wrapper .bx-pager {text-align: left;}
.bxsliderhome .bx-wrapper .bx-pager,
.bxsliderhome .bx-wrapper .bx-controls-auto {right:auto;left:50%;margin-right:0px;margin-left:-490px;}
.bxsliderhome .bxslider .bx-caption {margin-right:0px;margin-left:-490px;}
.bxsliderhome .bx-caption h2 {float: left;margin:  0px 0px 0px 174px;}
.bx-wrapper .bx-caption {right:auto;left: 50%;}


.circlearrow {background: url(../images/spritesite.png) 1px 1px no-repeat;}


.contactbody .bodytext div {padding:0px 55px 0px 0px;}
.contactbody .box1 {background: url(../images/iconadr.png) right top no-repeat;}
.contactbody .box2 {background: url(../images/icontel.png) right top no-repeat;}
.contactbody .box3 {background: url(../images/iconmore.png) right top no-repeat;}

.centermenu .level0 {font-size:18px;float:right;margin:0px 0px 1px 1px;}

.accessibilityplace {left:auto;right:0px;}
.accessibilityplace .accessicon {-webkit-border-radius:0 0 0px 5px;-moz-border-radius: 0 0 0px 5px;border-radius: 0 0 0px 5px;}
.accessibilityplace .accessicon .icon {float:right;margin:0px 0px 0px 5px;}
.accessibilityplace .accessibility {left:auto;right:0%;-webkit-border-radius:5px 0 0 5px;-moz-border-radius: 5px 0 0 5px;border-radius: 5px 0 0 5px ;}
.accessibilityplace .fontsizechange button, .accessibilityplace .colorchange button {float:right;margin:0px 0px 0px 10px;}
.accessibilityplace .fontsizechange .fontsizechange3 {font-size: 20px !important;}
.accessibilityplace .fontsizechange .fontsizechange2 {font-size: 16px !important;}

.expaccesskeyplace {right:auto;left:0px;}
.expaccesskey {left:auto;right:20px;}
.productitem h2, .productitem h3 {padding-left:5px;padding-right:0px;} 
.productitem h3 {float:right;}

.slideto {right:auto;left:10px;}

#issues .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {right:auto;left:30px;}

.nextprevproduct {left:auto;right:0px}

.boxviewproducts2 {float:right;margin:0px 0px 1px 1px;}

.otherproductsplace .bx-wrapper .bx-controls-direction .bx-prev {right:auto;left: 0px;}
.otherproductsplace .bx-wrapper .bx-controls-direction .bx-next {right:auto;left:33px;}


.productslistslideplace .bx-wrapper .bx-controls-direction .bx-next {border-right:2px solid #fff;right:auto;left: -2px;background-image: url(../images/spritesite.png);background-position:-56px -3px;}
.productslistslideplace .bx-wrapper .bx-controls-direction .bx-prev {border-right:2px solid #fff;right:auto;left:40px;background-image: url(../images/spritesite.png);background-position:-92px -3px;}

.clients {border:1px solid #cccccc;border-left:none;width:33%;float:right;}
.clients.nomargin, .clients:last-of-type {border-left:1px solid #cccccc;}

.clients2 {float:right;margin:0px 0px 50px 15px;}
.clients2 .companylink {left:auto;right:0px;font-size:18px;}

.clients2 .companylink span { 
	margin: 0px 0px 0px 7px;
	float:right;
	background: url(../images/spritesite.png) -91px -137px no-repeat;
}


/*.productslistslidenoslide .prslide {float:right}*/

.productslistslideplace3 .toparrow, .productslistslideplace2 .toparrow, .otherproductsplace .toparrow {left:auto;right:40px;}

.productslistslideplace2 .bx-wrapper .bx-controls-direction .bx-prev {right:auto;left: 0px;background-image: url(../images/spritesite.png);background-position:6px -52px;}
.productslistslideplace2 .bx-wrapper .bx-controls-direction .bx-next {right:auto;left: 32px;background-image: url(../images/spritesite.png);background-position:-15px -52px;}


.hpbuisnes2 .bx-wrapper .bx-controls-direction .bx-prev {right:auto;left: 0px;c-image: url(../images/spritesite.png);background-position:6px -52px;}
.hpbuisnes2 .bx-wrapper .bx-controls-direction .bx-next {right:auto;left: 32px;background-image: url(../images/spritesite.png);background-position:-15px -52px;}


.productslistslideplace3 .bx-wrapper .bx-controls-direction .bx-prev {right:auto;left: 0px;background-image: url(../images/spritesite.png);background-position:6px -52px;}
.productslistslideplace3 .bx-wrapper .bx-controls-direction .bx-next {right:auto;left: 32px;background-image: url(../images/spritesite.png);background-position:-15px -52px;}

.clients2 .companylink:hover span {background: url(../images/spritesite.png) -121px -137px no-repeat;}

/*.productslistslideplace, .hpbuisnes, .hpbuisnes2, .productslistslideplace2, .productslistslideplace3, .otherproductsplace, .greyplace {direction:rtl}*/



.dropmenu .level2dropmenu ul li a {margin:0px 0px 0px 25px;}


.btabl {margin:0px 0px 0px 1px;float:right;}

.linkicon img {float:right;margin:-3px 0px 3px 10px;}



@media screen and (min-width: 1590px) and (max-width: 1920px) 
{
	.boxviewproducts.moreprojects {background: #c1b9b0 url(../images/bigarrow.png) center 80% no-repeat;background-size: 30%;}
}

.productslistslide {margin-left: 660px;}
.productslistslide .prslide {float:right !important;}



.pp_gallery li {float:right;}
.pp_next {right:auto;left:0}
.pp_previous {left:auto;right:0}
div.pp_default .pp_previous:hover { background: url(../images/prettyPhoto/default/sprite_next.png) center right  no-repeat; cursor: pointer; }
div.pp_default .pp_next:hover { background: url(../images/prettyPhoto/default/sprite_prev.png) center left no-repeat; cursor: pointer; }

.jobContainer {
	width: 50%;
	float:right;
}
.jobContainer .label {
	float: right;
	padding-left: 7px;
	width: 20%;
	direction: rtl;
}
.jobContainer .content {
	float: right;
	min-height:initial;
	direction: rtl;
}